/*!
* CUSTOM STYLES
*/
html {
	font-size: 14px;
	-webkit-font-smoothing: antialiased
}

html, body {
	height: 100%
}

body {
	line-height: 1.36;
	letter-spacing: 0.01em;
	color: #333232;
	margin: 0;
	font-size: 1rem;
	font-weight: 400;
	text-align: left;
	background-color: #fff;

	/*
	background-image: url('/local/templates/main/assets/images/background.jpg');
	*/

	background-position: 50% 0;
	background-repeat: no-repeat;

	/*
        font-family: 'Lora', serif, -apple-system, "Helvetica Neue", Arial, sans-serif;
         */
        font-family: Verdana, Arial, Helvetica, sans-serif;

    background-attachment: fixed;
	background-size: cover;
}

body:after {
	display: block;
	padding: 10px;
	position: fixed;
	bottom: 0;
	right: 0;
	background: #000;
	color: #fff;
	visibility: hidden;
	content: '320'
}

@media screen and (min-width: 576px) {
	body:after {
		content: "576px"
	}
}

@media screen and (min-width: 768px) {
	body:after {
		content: "768px"
	}
}

@media screen and (min-width: 992px) {
	body:after {
		content: "992px"
	}
}

@media screen and (min-width: 960px) {
	body:after {
		content: "960px"
	}
}

input, textarea, button {
	-webkit-box-shadow: none;
	box-shadow: none
}

audio, canvas, iframe, img, svg, video {
	vertical-align: middle
}

textarea {
	resize: vertical
}

a:focus, input:focus, textarea:focus, button:focus {
	outline: none
}

ul, ol, li, dl, dt, dd, p {
	margin: 0;
	padding: 0
}

a {
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	color: #A4AF6C;
	text-decoration: underline;
}

hr, .hr {
	height: 1px;
	margin: 2em 0;
	border: 0;
	background: #cccccc
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin: 0 0 0.5rem;
	line-height: 1.3
}

h1, .h1 {
	font-size: 24px;
	font-weight: 700
}

@media (min-width: 960px) {
	h1, .h1 {
		font-size: 28px
	}
}

h2, .h2 {
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 15px;
}

h3, .h3 {
	font-size: 24px;
	font-weight: 400
}

h4, .h4 {
	font-size: 16px;
	font-weight: 600
}

img[data-object-fit="contain"] {
	-o-object-fit: contain;
	object-fit: contain
}

img[data-object-fit="cover"] {
	-o-object-fit: cover;
	object-fit: cover
}

img[data-object-fit="scale-down"] {
	-o-object-fit: scale-down;
	object-fit: scale-down
}

img[data-object-fit="none"] {
	-o-object-fit: none;
	object-fit: none
}

.btn {
	/*display: -webkit-inline-box;*/
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 39px;
	min-width: 165px;
	padding: 0 20px;
	border: 2px solid rgba(255, 255, 255, 0);
	border-radius: 0;
	text-align: center;
	background: #E6E6E6;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	letter-spacing: -0.04em;
	line-height: 1;
	color: #333232;
	cursor: pointer;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: background 0.1s, color 0.1s, border 0.1s, -webkit-box-shadow .15s ease-in-out;
	transition: background 0.1s, color 0.1s, border 0.1s, -webkit-box-shadow .15s ease-in-out;
	transition: background 0.1s, color 0.1s, border 0.1s, box-shadow .15s ease-in-out;
	transition: background 0.1s, color 0.1s, border 0.1s, box-shadow .15s ease-in-out, -webkit-box-shadow .15s ease-in-out
}

.btn:hover {
	text-decoration: none;
	background-color: #dedede;
	color: #000
}

.btn:active {
	background-color: #E6E6E6
}

.btn:focus {
	outline: 0;
	-webkit-box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25);
	box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.25)
}

.clear-fix:after {
	content: "";
	display: table;
	clear: both;
}

.font-lora {

}

/* layout */
.wrap-site {
	min-height: 100%;
	min-width: 320px;
	position: relative;
	width: 100%;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-flow: column;
	flex-flow: column
}

@media (min-width: 576px) {
	.wrap-site:after {
		content: '';
		display: block;
		position: absolute;
		z-index: 1050;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(67, 66, 66, 0.4);
		-webkit-transition: all 0.25s ease;
		transition: all 0.25s ease;
		visibility: hidden;
		opacity: 0
	}
}

.wrap {
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 22px;
	padding-right: 22px
}

@media (min-width: 960px) {
	.wrap {
		padding-left: 10px;
		padding-right: 10px
	}
}


/* header */
.header-wrap {
	background: url('images/header-wrap.png') 50% 0 no-repeat;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

.header--logotype-box {
	float: left;
	margin: 24px 0 30px 23px;
}

.header--slogan-box {
	float: left;
	margin: 40px 0 0 45px;
	font-style: italic;
	font-size: 13px;
}

.header--buttons-box {
	float: right;
	margin: 22px 20px 0 0;
}

.header--button--add {
	display: inline-block;
	background: #359dc9;
	color: #fff;
	text-decoration: none;
	padding: 12px 33px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 18px;
	border-bottom: 2px solid #166e94;
	text-shadow: 0 0 1px #fff;

	-webkit-transition: background 0.2s, border 0.2s;
	transition: background 0.2s, border 0.2s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: pointer;
}

.header--button--add:hover {
	color: #fff;
	text-decoration: none;
	background: #40a6c9;
	border-bottom: 2px solid #227594;
}

.header--button--add:active {
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
	background-color: #318cb3;
	border-bottom-color: #145b79;
}

.header--button--add--small {
	display: inline-block;
	background: #a5b06d;
	background: -moz-linear-gradient(top, #a5b06d 0%, #63683c 100%);
	background: -webkit-linear-gradient(top, #a5b06d 0%, #63683c 100%);
	background: linear-gradient(to bottom, #a5b06d 0%, #63683c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5b06d', endColorstr='#63683c', GradientType=0);
	color: #fff;
	text-decoration: none;
    padding: 10px 24px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
	border-bottom: 2px solid #343815;
	text-shadow: 0 0 1px #fff;

	-webkit-transition: background 0.2s, border 0.2s;
	transition: background 0.2s, border 0.2s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: pointer;
	font-size: 13px;
}

.header--button--add--small:hover {
	color: #fff;
	background: #9da863;
    background: -moz-linear-gradient(top, #9ea965 0%, #5b6034 100%);
    background: -webkit-linear-gradient(top, #9ea965 0%, #5b6034 100%);
    background: linear-gradient(to bottom, #9ea965 0%, #5b6034 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ea965', endColorstr='#5b6034', GradientType=0);
	text-decoration: none;
}

.header--button--add--small:active {
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
	background: #9da863;
    background: -moz-linear-gradient(top, #95a05c 0%, #585d30 100%);
    background: -webkit-linear-gradient(top, #95a05c 0%, #585d30 100%);
    background: linear-gradient(to bottom, #95a05c 0%, #585d30 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#95a05c', endColorstr='#585d30', GradientType=0);
}

.full-width {
	width: 100%;
}

/*.header--buttons-box--add {float: left;}*/

.header--buttons-box--login {
	float: left;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 0 0 39px;
	padding: 16px 25px;
	color: #51666b;
}

.header--buttons-box--login a {
	color: #1D91C4;
	text-decoration: none;
	border-bottom: 1px dashed #1D91C4;
	line-height: 95%;
	display: inline-block;
}

.header--buttons-box--login a:hover {
	text-decoration: none;
}

.main-menu--wrap {
	margin: 0 10px;
}

.ps-detail .main-menu--wrap {
	margin: 0 20px 0 260px;
}

.main-menu--menu {
	float: left;
}

.main-menu {
	background: #a5b06d;
	background: -moz-linear-gradient(top, #a5b06d 0%, #63683c 100%);
	background: -webkit-linear-gradient(top, #a5b06d 0%, #63683c 100%);
	background: linear-gradient(to bottom, #a5b06d 0%, #63683c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5b06d', endColorstr='#63683c', GradientType=0);
}

.main-menu--list {
	margin: 0;

}

.main-menu--list:after {
	content: "";
	display: table;
	clear: both;
}

.main-menu--list li {
	list-style: none;
	float: left;
}

.main-menu--list li a {
	text-decoration: none;
	color: #fff;
	display: inline-block;
	padding: 13px 11px 17px 11px;
}

.main-menu--list li a:hover {
	color: #fff;
}

.main-menu--list li a:hover,
.main-menu--list li.active a {
	background: #8e9666;
	background: -moz-linear-gradient(top, #8e9666 0%, #505334 100%);
	background: -webkit-linear-gradient(top, #8e9666 0%, #505334 100%);
	background: linear-gradient(to bottom, #8e9666 0%, #505334 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8e9666', endColorstr='#505334', GradientType=0);
}

.main-menu--search {
	float: right;
	padding: 13px 0 0 0;
}

.main-menu--search a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
	font-size: 14px;
}

.main-menu--search a:hover {
	color: #fff;
	text-decoration: none;
}

.main-menu--search a:active {
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
}

.content-style {
	background: #FCFCFC;
	padding: 15px 20px;
	box-shadow: 0 0 110px rgba(0, 0, 0, 0.95);
}

.content-style p {
	margin-bottom: 10px;
}

/* детальная страница ПС */
.ps-detail-box {
}

.ps-detail-box--left,
.ps-detail-box--center,
.ps-detail-box--right {
	float: left;
}

.ps-detail-box--left {
	width: 220px;
	position: relative;
}

.ps-detail-box--center {
	width: 420px;
	margin: 0 20px;
}

.ps-detail-box--right {
	width: 220px;
}

.ps-detail-box--image-wrap {
	margin-top: -90px;
}

.ps-detail-box--image {
	border: 9px solid #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);

	height: 290px;

	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: cover;

}

.ps-detail-box--main-info {
	background: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	padding: 12px 20px 0px 20px;
	min-height: 200px;
}

.content-style .ps-detail-box--main-info p {
	margin: 0;
	font-size: 10pt;
}

.ps-detail-box--main-info--name {
	font-size: 30px;
	text-align: center;
	font-weight: 700;
	line-height: 110%;
	margin-bottom: 13px;
}

.ps-detail-box--main-info--date {
	font-size: 18px;
	text-align: center;
	margin-bottom: 10px;
}

.ps-detail-box--main-info--text {
	font-size: 14px;
	color: #656565;
	font-style: italic;
	text-align: center;
	font-weight: 300;
}

.ps-detail-box--buttons {
	margin-top: 4px;
}

.ps-detail-box--buttons div {

}

.ps-detail-box--buttons div:not(:last-child) {
	margin-bottom: 16px;
}

.ps-detail-box--buttons div a {
	display: inline-block;
	background: #a5b06d;
	background: -moz-linear-gradient(top, #a5b06d 0%, #63683c 100%);
	background: -webkit-linear-gradient(top, #a5b06d 0%, #63683c 100%);
	background: linear-gradient(to bottom, #a5b06d 0%, #63683c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5b06d', endColorstr='#63683c', GradientType=0);
	color: #fff;
	text-decoration: none;
	padding: 12px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 18px;
	border-bottom: 2px solid #343815;
	-webkit-transition: background 0.2s, border 0.2s;
	transition: background 0.2s, border 0.2s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: pointer;
	width: 100%;
	text-align: center;
}

.ps-detail-box--buttons div a:hover {
	display: inline-block;
	background: #9da863;
	background: -moz-linear-gradient(top, #9ea965 0%, #5b6034 100%);
	background: -webkit-linear-gradient(top, #9ea965 0%, #5b6034 100%);
	background: linear-gradient(to bottom, #9ea965 0%, #5b6034 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ea965', endColorstr='#5b6034', GradientType=0);
}

.ps-detail-box--buttons div a:active {
	display: inline-block;
	background: #9da863;
	background: -moz-linear-gradient(top, #95a05c 0%, #585d30 100%);
	background: -webkit-linear-gradient(top, #95a05c 0%, #585d30 100%);
	background: linear-gradient(to bottom, #95a05c 0%, #585d30 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#95a05c', endColorstr='#585d30', GradientType=0);
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
}

/* .ps-gift-box */
.ps-gift-box {
	background: #E8F4F9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	padding: 10px;
	margin-top: 20px;
	position: relative;
}

.gift-box--item {
	float: left;
	margin: 0 18px 0 0;
}

.ps-gift-box .gift-box--item:nth-child(n+10) {
	margin-top: 15px;
}
.ps-gift-box .gift-box--item.gift-box--item--add:nth-child(n+10) {
	margin-top: 0;
}
.ps-gift-box.js-open .gift-box--item.gift-box--item--add:nth-child(n+10) {
	margin-top: 15px;
}


.ps-gift-box .gift-box--item:nth-child(9),
.ps-gift-box .gift-box--item:nth-child(18),
.ps-gift-box .gift-box--item:nth-child(27) {
	margin-right: 0;
}

.gift-box--item--js-hidden {

}

.gift-box--item img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width: 81px;
	height: 81px;
}

.gift-box--item--add {
	float: left;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	width: 86px;
	height: 80px;
	background: #fcfcfc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0;
}

.gift-box--item--add a {
	color: #51666B;
	text-decoration: none;
}

.gift-box--item--add a:hover {
	text-decoration: none;
}

.gift-box--item--add a span {
	border-bottom: 1px dashed #51666B;
}

.ps-gift-box--show-more {
	position: absolute;
	bottom: -25px;
	right: 15px;
}

.ps-gift-box--show-more a {
	font-size: 12px;
	color: #212121;
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px dotted #212121;
}

/* .main-box */
.main-box {
	margin-top: 20px;
}
.main-box--left {
    float: left;
	width: 220px;
    position: relative;
}
.main-box--center {
    float: left;
    width: 420px;
    margin: 0 20px;
}
.main-box--right {
    float: left;
    width: 220px;
}

.banner-left-box {
	position: relative;
}

.banner-left-box img {
	max-width: 100%;

}

.banner-left-box:not(:last-child) {
	margin-bottom: 20px;
}

.banner-left-box--close-btn {
	position: absolute;
	top: 5px;
	right: 7px;
	display: block;
	color: #fff;
	font-size: 18px;
}
.banner-left-box--close-btn:hover {
	color: #e8e8e8;
}

.info-box {}
.info-box:not(:last-child) {
	margin-bottom: 25px;
}
.info-box--heading {
    background: #313131;
    color: #fff;
    padding: 10px 5px 10px 15px;
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
    font-size: 18px;
}
.info-box--text {
    background: #505050;
    color: #fff;
    padding: 20px 15px 15px 15px;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
	font-size: 13px;
}
.info-box--text p {
    margin: 0 0 15px 0;
}

.ps-words-box {
	margin-bottom: 20px;
}
.ps-words-item {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	background: #fff;
	padding: 15px 15px 5px 15px;
}
.ps-words-item:not(:last-child) {
	margin-bottom: 10px;
}
.ps-words-author {
	margin: 10px 0 0 0;
	color: #51666B;
}
.ps-words-author--left {
	float: left;
	font-size: 13px;
}
.ps-words-author--right {
	float: right;
	font-size: 13px;
}

/* photo gallery */
.photo-box {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
    background: #fff;
    padding: 10px;
    margin-bottom: 20px;
}

.photo-box img {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.img-responsive {
	max-width: 100%;
}

.row--padding-10 {
    margin-right: -5px;
    margin-left: -5px;
}

.row--padding-10 .col-lg-3 {
    padding-right: 5px;
    padding-left: 5px;
}
.photo-box--wrap {
    display: inline-block;
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    line-height: 92px;
    background: #C4C4C4;
    color: #fff;
    font-size: 30px;
}
.photo-box--wrap:hover {
	color: #e8e8e8;
}

.audio-box {
	padding-bottom: 20px;
}

.video-box {
	padding-bottom: 20px;
}

footer .wrap .content-style {
	border-top: 1px solid #D7E4E9;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e8f4f9 49%, #e8f4f9 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ffffff 0%,#e8f4f9 49%,#e8f4f9 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ffffff 0%,#e8f4f9 49%,#e8f4f9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8f4f9',GradientType=0 ); /* IE6-9 */
}

ul.footer-links {
	margin: 0;
	padding: 0;
}
ul.footer-links li {
	margin: 0;
	padding: 2px 0;
	list-style: none;
}
ul.footer-links li a {
	color: #51666B;
}

.footer-copyright {
	margin-top: 25px;
	font-size: 13px;
}

.footer-copyright--text {
	font-style: italic;
}


.user-profile {}
.user-profile label {

}

.bx-breadcrumb .bx-breadcrumb-item svg path {
	fill: #ccc;
}

.book-intro-text {
	margin: 0 0 25px 0;
}

.main-box--center--wide {
	width: 860px;
	margin: 0 20px 0 0;
}

.main-box--center--wide .photo-box--wrap {
	line-height: 200px;
}

h4, .h4 {
	font-size: 1.5rem;
	font-weight: 500;
}

.btn:focus {
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.btn:active {
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
}

/**/
.btn-primary {
	color: #fff;
	background-color: #1d91c4;
	border-color: #1d91c4;
}
.btn-primary:hover {
	background-color: #40a6c9;
	border-color: #40a6c9;
	color: #fff;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
	background-color: #318cb3;
	border-color: #318cb3;
}

.btn-primary.focus, .btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
	box-shadow: none;
}
a.btn-primary:focus {
	color: #fff;
}

.btn-primary:disabled {
	background-color: #ccc;
	border-color: #ccc;
}

/**/
.btn-danger {
	text-transform: uppercase;
	border: none;
	transition: all 0.4s;
	background-color: #ffffff;
}
.btn-danger:hover {
	color: #444444;
	background-color: #f0f0f0;
	border-color: rgba(0, 0, 0, 0);
}

.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active,
.show>.btn-danger.dropdown-toggle {
	background-color: #318cb3;
	border-color: #318cb3;
	background-color: #f0f0f0;
}

.btn-danger.focus, .btn-danger:focus,
.btn-danger:not(:disabled):not(.disabled).active:focus,
.btn-danger:not(:disabled):not(.disabled):active:focus,
.show>.btn-danger.dropdown-toggle:focus {
	box-shadow: none;
}
a.btn-danger:focus {
	color: #fff;
}

.small-text {
	font-size: 12px;
}

/* personal template */
.list-unstyled a,
.list-unstyled a:hover,
.list-unstyled a:focus {
	transition: all 0.3s;
}



.navbar {
	padding: 15px 10px;
	background: #fff;
	border: none;
	border-radius: 0;
	margin-bottom: 40px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
	box-shadow: none;
	outline: none !important;
	border: none;
}

.line {
	width: 100%;
	height: 1px;
	border-bottom: 1px dashed #ddd;
	margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

.wrapper {
	display: flex;
	width: 100%;
	align-items: stretch;
}

#sidebar {
	min-width: 220px;
	max-width: 220px;
	background: #e8f4f9;
	color: #fff;
	transition: all 0.3s;
	border-right: 1px solid #e6e6e6;
}

#sidebar.active {
	margin-left: -220px;
}

#sidebar .sidebar-header {
	padding: 20px;
	/*background: #1d91c4;*/
	background: url('/local/templates/main/assets/images/header-wrap.png') 0 0 no-repeat;
}

#sidebar ul.components {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #dee2e6;
}

#sidebar ul p {
	color: #fff;
	padding: 10px;
}

#sidebar ul li a {
	padding: 10px;
	font-size: 1em;
	display: block;
	color: #1d91c4;
}

#sidebar ul li a:hover {
	color: #1d91c4;
	background: #fff;
}

#sidebar ul li.active>a,
a[aria-expanded="true"] {
	background: #fff;
}

a[data-toggle="collapse"] {
	position: relative;
}

.dropdown-toggle::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
}

ul ul a {
	font-size: 0.9em !important;
	padding-left: 30px !important;
	background: #6d7fcc;
}

ul.CTAs {
	padding: 20px;
}

ul.CTAs a {
	text-align: center;
	font-size: 0.9em !important;
	display: block;
	border-radius: 5px;
	margin-bottom: 5px;
}

a.download {
	background: #fff;
	color: #1d91c4;
}

a.article,
a.article:hover {
	background: #1d91c4 !important;
	color: #fff !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
	width: 100%;
	padding: 20px;
	min-height: 100vh;
	transition: all 0.3s;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media (max-width: 768px) {
	#sidebar {
		margin-left: -220px;
	}
	#sidebar.active {
		margin-left: 0;
	}
	#sidebarCollapse span {
		display: none;
	}
}
/**/

/**/
.btn-info {
	color: #fff;
	background-color: #a5b06d;
	border-color: transparent;
}
.btn-info:hover {
	color: #fff;
	background-color: #9faa66;
	border-color: transparent;
}
.btn-info.focus, .btn-info:focus {
	box-shadow: none;
}
.btn-info:not(:disabled):not(.disabled).active:focus,
.btn-info:not(:disabled):not(.disabled):active:focus,
.show>.btn-info.dropdown-toggle:focus {
	box-shadow: none;
}
.btn-info:not(:disabled):not(.disabled).active,
.btn-info:not(:disabled):not(.disabled):active,
.show>.btn-info.dropdown-toggle {
	color: #fff;
	background-color: #95a05d;
	border-color: transparent;
}

.bg-light {
	background-color: #E8F4F9!important;
}

.sidebar-header h3 {
	font-family: 'Cuprum', sans-serif;
	color: #51666b;
	font-style: italic;
	margin-bottom: 0;
}
.sidebar-header h3 span {
	color: #1d91c4;
}

#sidebar .sidebar-header p {
	margin: 0;
	font-size: 13px;
	font-style: italic;
}

.nav,
#sidebar ul li a,
.btn {
	font-family: 'Roboto', sans-serif;
}

.user-profile,
.ps-add {
	max-width: 605px;
}

.dotted-link--blue,
.form .message a.dotted-link--blue {
	text-decoration: none;
	border-bottom: 1px dotted #1d91c4;
	line-height: 100%;
	display: inline-block;
}

.form .message a:hover {
	color: #1d9bcf;
}

b, strong {
	font-weight: 600;
}

.login-page-logotype {
	padding-bottom: 25px;
	text-align: center;
}

.table {
	font-size: 12px;
}

.table a {
	color: #1d91c4;
	text-decoration: underline;
}
.table svg path {
	fill: #676767;
}

.hidden {
	display: none;
}

.table.table--link-without-underline a {
	text-decoration: none;
}

.css-click-and-go {
	cursor: pointer;
}

.btn {
	font-weight: 400;
}

.bx-breadcrumb--wrapper {
	margin: 25px 0 10px;
}

.nav-pills {
	display: flex;
	justify-content: space-between;
	padding: 0;
	margin: 0;
}
.nav-pills li {
	position: relative;
	margin: 0;
	padding: 0;
}
.nav-pills li a {
	text-decoration: none;
	display: inline-block;
	padding: 10px 11px;
	color: #359dc9;
	transition: .2s;
	font-weight: 500;
	font-size: 13px;
	max-width: 199px;
	text-align: center;
}
.nav-pills li a:hover {
	background-color: #eeeeee;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
	background-color: #eeeeee;
	color: #212121;
	font-weight: 300;
}


.nav-pills--margin-bottom {
	margin-bottom: 25px;
}

.nav-pills .badge {
	background-color: #1d91c4;
	color: #fff;
}

.arcticmodal-container p {
	margin: 0 0 10px 0;
}

.ps-words-item--styled {
	background: #e8f4f9;
}

.ps-words-item h4 {
	margin-bottom: 15px;
}

.register-form h3,
.login-form h3 {
	margin-bottom: 25px;
}

.content-style p.rules {
	margin-top: 10px;
}

.link-red,
.link-red:hover,
.link-red:focus,
.link-red:active {
	color: #ff0000;
	text-decoration: none;
}

.content-style--without-shadow {
	box-shadow: none;
}
.js-errors,
.js-hidden {
	display: none !important;
}

label.css-main {
	font-weight: bold;
}

.box-add-list {
	overflow-y: auto;
	max-height: 333px;
}

.box-add-item {
	margin-top: 1px;
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 10px;
}

.box-add-item a {
	background: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 10px;
	transition: all .2s;
}

.box-add-item a:hover,
.box-add-item a.js-active {
	background: #40a6c9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 10px;
}

footer {
	margin-bottom: 125px;
}

.link-dotted-green {
	color: #A4AF6C;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px dotted #A4AF6C;
}
.link-dotted-green:hover {
	color: #7e8655;
	text-decoration: none;
	border-bottom: 1px dotted #7e8655;
}

/**/

.box-modal--wide {
	width: 900px;
}
.box-backgrounds-list {
	overflow-y: auto;
	max-height: 440px;
	margin-bottom: 25px;
}

.box-backgrounds--item {
	margin-top: 1px;
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 10px;
}

.box-backgrounds--item a {
	background: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 10px;
	transition: all .2s;
}

.box-backgrounds--item a:hover,
.box-backgrounds--item a.js-active {
	background: #40a6c9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 10px;
}

.box-backgrounds--item--update {
	margin-top: 1px;
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 10px;
}

.box-backgrounds--item--update a {
	background: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 10px;
	transition: all .2s;
}

.box-backgrounds--item--update a:hover,
.box-backgrounds--item--update a.js-active {
	background: #40a6c9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 10px;
}

/**/
.ps-pre-save-all-image-preview {
	width: 100%;
}
.ps-pre-save-all-image-preview.js-not-empty {
	margin-top: 15px;
}

.ps-pre-save-all-image-preview .wrap-image {
	display: inline-block;
	position: relative;
	padding: 8px;
	border: 1px solid #ccc;
}

.ps-pre-save-all-image-preview .wrap-image .js-ps-delete-thumbnail--bg-image {
	position: absolute;
	right: -7px;
	top: -10px;
	text-align: left;
}
.ps-pre-save-all-image-preview .wrap-image .js-ps-delete-thumbnail--bg-image svg path {
	transition: .2s;
	fill: #ff0000;
}

.ps-pre-save-all-image-preview img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	max-width: 200px;
}

.image-responsive-box {
	max-width: 100%;
	margin-bottom: 15px;
}

.image-responsive-box img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.ps-words-text--index-page {
	line-height: 135%;
	font-size: 16px;
}

.ps-words-text--index-page h2 {
	padding: 0;
	font-size: 22px;
	color: #000;
}

/* последние добавленные страницы */
.ps-last-box {
	background: #E8F4F9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	padding: 10px;
	margin-top: 20px;
}

.ps-last-box--item {
	margin: 0;
}

.ps-last-box--item img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ps-last-box--item--wrap {
	float: left;
	margin: 0 10px 0 0;
	display: flex;
	justify-content: center;
	flex-direction: column;
	text-align: center;
	height: 80px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.ps-last-box--item--slider {
	margin: 0 30px;
}

.ps-last-box--item--wrap .ps-last-box--item--wrap-into {
	color: #51666B;
}

.ps-last-box--item--wrap .ps-last-box--item--wrap-into span {

}

.mt-5px {
	margin-top: 5px;
}

.mb-5px {
	margin-bottom: 5px;
}

.mb-10px {
	margin-bottom: 10px;
}

.ps-tree {
	list-style: none;
	margin: 0 0 15px 0;
	padding: 0;
	width: 100%;
	text-align: center;
}

.ps-tree li {
	list-style: none;
	margin: 0;
	display: inline-block;
}

.monument-words--top {
	margin-bottom: 15px;
}

.monument-words--bottom {

}

.box-add-fields {
	margin-top: 15px;
	margin-bottom: 15px;
}

ul.alphabet-box-letters {
	list-style: none;
}
ul.alphabet-box-letters li {
	float: left;
}
ul.alphabet-box-letters li:not(:last-child) {
	margin: 0 8px 0 0;
}
ul.alphabet-box-letters li a {
	display: inline-block;
	background: #505050;
	color: #fff;
	border-radius: 7px;
	padding: 4px;
	text-decoration: none;
	width: 23px;
	text-align: center;
	transition: .1s;
}
ul.alphabet-box-letters li a:hover {
	background: #626262;
}
ul.alphabet-box-letters li a:active {
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
}
ul.alphabet-box-letters li a.selected {
	background: #fff;
	color: #212121;
}

.label-support-text {
	font-style: italic;
	display: inline-block;
}

.label-support-text-h2 {
	font-style: italic;
	margin-top: -10px;
}

.box-words-item {

	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	background: #fff;
	padding: 15px 15px 15px 15px;
	margin: 0 0 15px 0;
	cursor: pointer;
	color: #333232;
}
.box-words-item.box-words-item--active {
	background: #1d91c4;
	color: #fff;
}

.box-epitaphy-item {

	display: block;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
	background: #fff;
	padding: 15px 15px 15px 15px;
	margin: 0 0 15px 0;
	cursor: pointer;
	color: #333232;
}
.box-epitaphy-item.box-epitaphy-item--active {
	background: #1d91c4;
	color: #fff;
}

.images-grid {}
.images-grid--item {
	float: left;
	margin: 10px;
}

.images-grid-ps--item {
	margin-bottom: 10px;
}

.row--small-margin {
	margin-left: -5px;
	margin-right: -5px;
}

.row--small-margin .col-md-4 {
	padding-right: 5px;
	padding-left: 5px;
}

.display-inline-block {
	display: inline-block;
}

.showmore-button {
	text-align: right;
	color: #A4AF6C;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px dotted #A4AF6C;
	cursor: pointer;
    margin: 5px 0 0 0;
}

.ps-words-sub-item:not(:last-child) {
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #ccc;
}

.ps-tree--father {
	float: left;
	width: 45%;
}
.ps-tree--mother {
	float: right;
	width: 45%;
}

.box-popup-select--item {
	margin-top: 1px;
	display: inline-block;
	margin-right: 8px;
	margin-bottom: 10px;
}

.box-popup-select--item a {
	background: #ffffff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 10px;
	transition: all .2s;
}

.box-popup-select--item a:hover,
.box-popup-select--item a.js-active {
	background: #40a6c9;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	padding: 10px;
}

/* */
.btn--big {
	display: inline-block;
	background: #a5b06d;
	background: -moz-linear-gradient(top, #a5b06d 0%, #63683c 100%);
	background: -webkit-linear-gradient(top, #a5b06d 0%, #63683c 100%);
	background: linear-gradient(to bottom, #a5b06d 0%, #63683c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5b06d', endColorstr='#63683c', GradientType=0);
	color: #fff;
	text-decoration: none;
	padding: 12px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 18px;
	border: none;
	border-bottom: 2px solid #343815;
	-webkit-transition: background 0.2s, border 0.2s;
	transition: background 0.2s, border 0.2s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: pointer;
	text-align: center;
	text-transform: none;
}

.btn--big:hover {
	display: inline-block;
	color: #fff;
	background: #9da863;
	background: -moz-linear-gradient(top, #9ea965 0%, #5b6034 100%);
	background: -webkit-linear-gradient(top, #9ea965 0%, #5b6034 100%);
	background: linear-gradient(to bottom, #9ea965 0%, #5b6034 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9ea965', endColorstr='#5b6034', GradientType=0);
	text-decoration: none;
}

.btn--big:active {
	display: inline-block;
	background: #9da863;
	background: -moz-linear-gradient(top, #95a05c 0%, #585d30 100%);
	background: -webkit-linear-gradient(top, #95a05c 0%, #585d30 100%);
	background: linear-gradient(to bottom, #95a05c 0%, #585d30 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#95a05c', endColorstr='#585d30', GradientType=0);
	-webkit-transform: translateY(1px);
	transform: translateY(1px);
}

.errors-text {
	color: #ff0000;
}

.messages-table {
	width: 100%;
	border-collapse: collapse;
}

.messages-table th,
.messages-table td {
	padding: 5px;
}

.message-date {
	font-style: italic;
}

.message-view {
	background-color: #eeeeee;
	padding: 15px;
	margin: 15px 0;
}

a.show-more {
	font-size: 12px;
	color: #212121;
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px dotted #212121;
}
a.show-more:hover {
	text-decoration: none;
}

.loading-box {
	display: inline-block;
	color: #737373;
}

.gn-show-link {

}

.derevo a,
.derevo a:hover {
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px dotted #A4AF6C;
	margin-top: 5px;
}

.form-group label sup {
	color: #ff0000;
}

.autocomplete-suggestions {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #999;
	background: #FFF;
	cursor: default;
	overflow: auto;
	-webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
	-moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
	box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
}

.autocomplete-no-suggestion {
	padding: 2px 5px;
}

.autocomplete-selected {
	background: #F0F0F0;
}

.autocomplete-suggestions strong {
	font-weight: bold;
	color: #000;
}

.form-popup--content {
	max-height: 600px;
	overflow-x: auto;
	padding-right: 15px;
	margin-bottom: 20px;
}



.footer-links .badge {
	background: #fff;
}

.in-job {
	color: #ccc;
}

.js-audio {
	margin: 0 0 25px 0;
	padding: 0;
	list-style: none;
}

.js-audio li {
	margin: 10px 0;
	padding: 0;
}

.js-audio li a {
	margin: 0;
	padding: 0;
	color: #A4AF6C;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px dotted #A4AF6C;
}

.js-audio li a:hover {
	color: #7e8655;
	text-decoration: none;
	border-bottom: 1px dotted #7e8655;
}


.js-audio li.playing a {
	margin: 0;
	padding: 0;
	color: #000;
	text-decoration: none;
	display: inline-block;
	border-bottom: 1px transparent;
}



.ps-update-video-block input.form-control {
	margin-bottom: 1rem;
}